export const ANYTIME_SYSTEM_ID = "anytime";
export const AUTONAPUL_SYSTEM_ID = "autonapul";
export const CAR4WAY_SYSTEM_ID = "car4way";
export const BOLT_SYSTEM_ID = "bolt";
export const CESKY_CARSHARING_ID_PREFIX = "cesky-carsharing-";
export const ANYTIME_RENTAL_APP_ID = "anytime_rental_apps";
export const CAR4WAY_RENTAL_APP_ID = "car4way_rental_apps";
export const AUTONAPUL_RENTAL_APP_ID = "autonapul_rental_apps";
export const BOLT_RENTAL_APP_ID = "bolt_rental_apps";
export const CESKY_CARSHARING_VEHICLE_TYPE_ELECTRIC = "carsharing_electric";
export const CESKY_CARSHARING_VEHICLE_TYPE_PETROL = "carsharing_benzin";
export const CESKY_CARSHARING_VEHICLE_TYPE_DIESEL = "carsharing_diesel";
export const CESKY_CARSHARING_VEHICLE_TYPE_HYBRID = "carsharing_hybrid";
export const CESKY_CARSHARING_VEHICLE_TYPE_LPG = "carsharing_benzin_LPG";
